@charset "Shift_JIS";



/*背景画像を選択 height382px:bg.jpg  height282px:bg02.jpg*/
#container div.mainContent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/bg02.jpg) left top no-repeat;
	min-height:1130px;
	_height:1130px;
}
/*左カラムの横幅と右カラムの右端からの位置*/
#container div.mainContent div.lContent{
	width:643px;
}
#container div.mainContent div.rContent{
	margin-right:30px;
}



/*ピックアップ*/
#container div.mainContent div.lContent div.pickupcontainer{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2ndtop_pickup_bgtop.gif) left top no-repeat;
	padding-top:3px;
	margin-bottom:30px;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup{
	padding:12px 0 12px 15px;
	background-color:#fff;
	position:relative;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dt,
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dd{
	background-color:#fff;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dt{
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dd.fntMedium{
	padding:23px 0 23px 0;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dd.btn{
	width:270px;
	text-align:right;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dd.img{
	position:absolute;
	top:18px;
	right:18px;
}
#container div.mainContent div.lContent div.pickupcontainer dl.pickup dd.img img{
	margin-left:10px;
}
#container div.mainContent div.lContent div.pickupcontainer span.btm{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2ndtop_pickup_bgbtm.gif) left top no-repeat;
	width:643px;
	height:3px;
	display:block;
}



/*ピックアップ*/
#container div.mainContent div.lContent dl.classcontentsmenu02 dd{
	margin-bottom:30px;
	display:inline;
	overflow:hidden;
	width:304px;
	height:270px;
}
#container div.mainContent div.lContent dl.classcontentsmenu02 dd.l{
	float:left;
}
#container div.mainContent div.lContent dl.classcontentsmenu02 dd.r{
	float:right;
}
